[Desktop Entry]
Version=1.0
Encoding=UTF-8
Terminal=false
Icon=openofficeorg22-printeradmin.png
Type=Application
Categories=Application;Office;X-Red-Hat-Base;X-SuSE-Core-Office;
Exec=openoffice.org2.2-printeradmin
Name=OpenOffice.org 2.2 Printer Administration
Name[en]=OpenOffice.org 2.2 Printer Administration
Name[de]=OpenOffice.org 2.2 Druckerverwaltung
Name[af]=OpenOffice.org 2.2-drukkeradministrasie
Name[ar]=OpenOffice.org 2.2 Drucker Verwaltung
Name[as_IN]=OpenOffice.org 2.2 মুদ্ৰক প্ৰশাসন
Name[be_BY]=Кіраванне прынтэрам OpenOffice.org 2.2
Name[bg]=Администрация на принтера за OpenOffice.org 2.2
Name[br]=Ardoadur moullerezed OpenOffice.org 2.2
Name[bs]=OpenOffice.org 2.2 administracija štampača
Name[ca]=Administració d'impressió de l'OpenOffice.org 2.2
Name[cs]=Administrace tiskáren OpenOffice.org 2.2
Name[cy]=Gweinyddu Argraffu OpenOffice.org 2.2
Name[da]=OpenOffice.org 2.2-printeradministration
Name[dz]=OpenOffice.org 2.2 དཔར་འཕྲུལ་ བདག་སྐྱོང་།
Name[el]=Διαχείριση εκτυπωτή OpenOffice.org 2.2
Name[en_GB]=OpenOffice.org 2.2 Printer Administration
Name[en_ZA]=OpenOffice.org 2.2 Printer Administration
Name[eo]=OpenOffice.org 2.2 Presila Administrado
Name[es]=Administración de la impresora de OpenOffice.org 2.2 
Name[et]=OpenOffice.org 2.2-i printerite haldamine
Name[fa]=مدیریت چاپگر OpenOffice.org 2.2
Name[fi]=OpenOffice.org 2.2 - Tulostimen hallinta
Name[fr]=Gestion des imprimantes de OpenOffice.org 2.2
Name[ga]=Riarachán na bPrintéirí OpenOffice.org 2.2
Name[gl]=Administración da impresora de OpenOffice.org 2.2
Name[gu]=OpenOffice.org 2.2  પ્રિન્ટરનો વહીહટકર્તા
Name[gu_IN]=OpenOffice.org 2.2  પ્રિન્ટરનો વહીહટકર્તા
Name[he]=ניהול מדפסות OpenOffice.org 2.2‏
Name[hi_IN]=OpenOffice.org 2.2 मुद्रक प्रशासन
Name[hr]=OpenOffice.org 2.2 aAdministracija pisača
Name[hu]=OpenOffice.org 2.2 Nyomtatókezelés
Name[it]=OpenOffice.org 2.2 Gestione stampanti
Name[ja]=OpenOffice.org 2.2 プリンタの管理
Name[ka]=OpenOffice.org 2.2 პრინტერის ადმინისტრაცია
Name[km]=ការ​គ្រប់គ្រង​ម៉ាស៊ីន​បោះពុម្ព​ OpenOffice.org 2.2
Name[ko]=OpenOffice.org 2.2 프린터 관리
Name[ku]=OpenOffice.org 2.2 Rêvebiriya Çapgerê
Name[lt]=„OpenOffice.org 2.2“ spausdintuvo tvarkymas
Name[mk]=Администрирање на печатачи во OpenOffice.org 2.2
Name[ml_IN]=OpenOffice.org 2.2 Printer Administration
Name[mr_IN]=OpenOffice.org 2.2 मुद्रक व्यवस्थापन
Name[nb]=OpenOffice.org 2.2-skriveradministrasjon
Name[ne]=OpenOffice.org 2.2 मुद्रक प्रशासन
Name[nl]=OpenOffice.org 2.2-printerbeheer
Name[nn]=OpenOffice.org 2.2-skrivaradministrasjon
Name[nr]=OpenOffice.org 2.2 Ukuphathwa Kwesigadangisi
Name[ns]=OpenOffice.org 2.2 Taolo ya Segatiši
Name[or_IN]=OpenOffice.org 2.2 ପ୍ରିଣ୍ଟର ପ୍ରଶାସନ
Name[pa_IN]=OpenOffice.org 2.2 ਛਪਾਈ ਪਰਸ਼ਾਸ਼ਨ
Name[pl]=OpenOffice.org 2.2 - Zarządzanie drukarką
Name[pt]=OpenOffice.org 2.2 - Administração de impressoras
Name[pt_BR]=Administrador de impressoras OpenOffice.org 2.2
Name[ru]=OpenOffice.org 2.2 Управление принтером
Name[rw]=Ubugenzuzi bwa Mucapyi OpenOffice.org 2.2
Name[sh_YU]=OpenOffice.org 2.2 podešavanje štampača
Name[sk]=Správa tlačiarní OpenOffice.org 2.2
Name[sl]=Nastavitve tiskalnika OpenOffice.org 2.2
Name[sr_CS]=OpenOffice.org 2.2 подешавање штампача
Name[ss]=OpenOffice.org 2.2 kuphatfwa kwephrinta
Name[st]=Taolo ya Sehatisi ya OpenOffice.org 2.2
Name[sv]=OpenOffice.org 2.2-skrivaradministration
Name[sw_TZ]=OpenOffice.org 2.2 Utawala wa Printa
Name[ta]=OpenOffice.org 2.2 அச்சடிப்பி நிர்வாகம்
Name[ta_IN]=OpenOffice.org 2.2 அச்சடிப்பி நிர்வாகம்
Name[te_IN]=ముద్రణా యంత్రం యోక్క OpenOffice.org 2.2 నిర్వహించు.
Name[tg]=Идоракунии чопкунаки OpenOffice.org 2.2
Name[th]=ตัวบริหารจัดการเครื่องพิมพ์ OpenOffice.org 2.2 
Name[ti_ER]=OpenOffice.org 2.2 ሓታሚት ኣማሓዳሪ
Name[tn]=OpenOffice.org 2.2 Printer Administration
Name[tr]=OpenOffice.org 2.2 Yazıcı Yönetimi
Name[ts]=Vukongomisi bya Printa OpenOffice.org 2.2
Name[uk]=Налаштування принтера OpenOffice.org 2.2
Name[ur_IN]=OpenOffice.org 2.2 ناشرانتظام
Name[ve]=Mulanguli wa Phirinthara wa OpenOffice.org 2.2
Name[vi]=Quản lý máy in OpenOffice.org 2.2
Name[xh]=Ulawulo Lwesishicileli lwe-OpenOffice.org 2.2
Name[zh_CN]=OpenOffice.org 2.2 打印机管理
Name[zh_TW]=OpenOffice.org 2.2 印表機管理
Name[zu]=OpenOffice.org 2.2 Ukuphathwa komshicileli
